#### Universidad

A continuación quiz de preparación para segundo previo de POO


Se anexa:

[Enunciado](enunciado.pdf)



Versión Bluej: `4.2.2`

Versión Java: `11.0.6`

Hecho con ♥ por [Jose Florez](https://joseflorez.co)
